package org.kde.qt;


/** {@link QApplication} emits these signals */
public interface QApplicationSignals {
	void aboutToQuit();
	void guiThreadAwake();
	void destroyed( QObject obj );
	void lastWindowClosed();
}

